GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_pollset_kick_state Struct Reference

`#include <pollset_kick_posix.h>`

## Data Fields
gpr_mu | mu
int | kicked
struct grpc_kick_fd_info | fd_list

## Field Documentation

struct grpc_kick_fd_info grpc_pollset_kick_state::fd_list

int grpc_pollset_kick_state::kicked

gpr_mu grpc_pollset_kick_state::mu

The documentation for this struct was generated from the following file:

- src/core/iomgr/pollset_kick_posix.h